.activ-item {
    margin-bottom: 30px;
    min-height: 100px;
    padding-left: 124px;
    position: relative;
}
.activ-item.noimage {
    min-height: 0px;
    padding-left: 0px;
}
.activ-item img {
    border-radius: 4px;
    left: 0;
    max-height: 106px;
    max-width: 98px;
    position: absolute;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    top: 0;
}
.activ-item .date {
    color: #868686;
    display: block;
    font-size: 12px;
}
.archive {
    margin:20px 0px 5px;
    padding-top:20px;
    text-align:center;
}